# Investors

This object represents institutional owners of loans. Investors must be created before they
can be associated with loans.


## Get investors

 - [GET /companies/{companyId}/investors](https://docs.peachfinance.com/api-docs/api-public/investors/peach.payment_instruments.handlers.investor_get_all.md): Get all investors under the given company.

## Create investor

 - [POST /companies/{companyId}/investors](https://docs.peachfinance.com/api-docs/api-public/investors/peach.payment_instruments.handlers.investor_create.md): Create an investor under the umbrella of the given company.

## Get investor by ID

 - [GET /companies/{companyId}/investors/{investorId}](https://docs.peachfinance.com/api-docs/api-public/investors/peach.payment_instruments.handlers.investor_get.md)

## Update investor

 - [PUT /companies/{companyId}/investors/{investorId}](https://docs.peachfinance.com/api-docs/api-public/investors/peach.payment_instruments.handlers.investor_update.md)

## Get loan investors

 - [GET /companies/{companyId}/people/{personId}/loans/{loanId}/investors](https://docs.peachfinance.com/api-docs/api-public/investors/peach.people.loans.handlers.internal_loan_investors_get_all.md)

